
.lunch_mid {
	position: relative;
	display: inline;
	width: 50%;
	height:  250px;
	float: left;
} 

.lunch_three_columns {
	position: relative;
	display: inline-block;
	width: 33%;
	vertical-align: top;
}

.lunch_category {
	position:relative;
	font-weight: bold;
	font-size: larger;
	margin-bottom: 5px;
}

.combo {
	position: relative;
	display:inline;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	width:70%;
}

.lunch_cost {
	position: absolute;
	display:inline;
	float: left;
	width: 30%;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight:bold;
}

.lunch_main_title {
	font-size: 20px;
	font-weight: bold;

}	

#div_lunch_menu {
	position: relative;
	left: 25px;
}

